import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _AXLiveAudioGraph extends _NSObject {
    static alloc(): _AXLiveAudioGraph;
    static new(): _AXLiveAudioGraph;
    init(): _AXLiveAudioGraph;
    /** Begins a live audio graph session. */
    static start(): void;
    /**
     * Sets the pitch of the audio graph's tone. This should be a normalized value in the range [0.0, 1.0], where 0 represents the minimum displayable y-axis value for your series and 1 represents the maximum displayable y-axis value for your series.
     */
    static updateValue$(value: number): void;
    /** Ends the live audio graph session. */
    static stop(): void;
}
